#include "UnitTest++.h"
#include "itpp_ext.h"
#include <iostream>
#include <iomanip>

int main ( int, char const *[] ) {
	itpp::RNG_randomize();
	try {
	  return UnitTest::RunAllTests();
	} catch ( std::exception const& e ) {
	  std::cerr << e.what() << std::endl;
	  return -1;
	}
}
